Login   Register  
PHP Classes
elePHPant
Icontem

Some changes are needed

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      PHP Classes blog  >  Recommended PHP frame...  >  All threads  >  Some changes are needed  >  (Un) Subscribe thread alerts  
Subject:Some changes are needed
Summary:This post seems to be old, so some changes are needed. What you
Messages:2
Author:Hari K T
Date:2009-06-05 08:27:38
Update:2009-09-28 21:09:10
 

  1. Some changes are needed   Reply   Report abuse  
Picture of Hari K T
Hari K T
2009-06-05 12:16:10
This post seems to be old, so some changes are needed. What you think .
Many applications are now using zend framework .
Symfony is another one .
I am totally new to frameworks. So don't know much.
Anyway it was a nice post .

Thanks

Hari K T
http://harikt.com

  2. Re: Some changes are needed   Reply   Report abuse  
Picture of xicath
xicath
2009-09-28 21:09:10 - In reply to message 1 from Hari K T
Yes it right, update is needed after this past few year.
many bug, method, name convention, etc is reveal.
For me, i just develop small to medium project,
which best suited framework for me?
after read all this article,
I download all the lemos package and the video to,
maybe i am just to exited to find the shortcut way to be
senior php programmer.

thanks manuel.